ALTER TABLE VS4TQuotation ALTER COLUMN
	TQuoDescription nvarchar(1000) NULL
GO
ALTER TABLE VS4TSO ALTER COLUMN
	TSODDescription nvarchar(1000) NULL
GO
ALTER TABLE VS4TPO ALTER COLUMN
	TPODDescription nvarchar(1000) NULL
GO
ALTER TABLE VS4TPS ALTER COLUMN
	TPSDDescription nvarchar(1000) NULL
GO
ALTER TABLE VS4TJob ALTER COLUMN
	TJobDescription nvarchar(1000) NULL
GO
ALTER TABLE VS4TJobProduction ALTER COLUMN
	TJPDDescription nvarchar(1000) NULL
GO
ALTER TABLE VS4TARInvoice ALTER COLUMN
	TIvoDescription nvarchar(1000) NULL
GO
ALTER TABLE VS4TAPInvoice ALTER COLUMN
	TIAPDescription nvarchar(1000) NULL
GO